ubuntu 8.04 64bit 版本与firefox or flash 播放器不兼容?

为当前最终发行版之前的所有版本提供支持
回复
fisherwu
帖子: 6
注册时间: 2006-10-15 8:55
送出感谢: 0
接收感谢: 0

ubuntu 8.04 64bit 版本与firefox or flash 播放器不兼容?

#1

帖子 fisherwu » 2008-10-04 20:48

我装了ubuntu 8.04 64bit 版本后,经常浏览网页后,关闭firefox 的一个标签页的时候会导致 ubuntu 的gnome 崩溃,而且不能通过 startx 来重新进入gnome,只能在 终端里面 reboot才可以。

请问各位遇到这种情况马? 有没有什么解决的办法阿?
头像
boreascn
帖子: 385
注册时间: 2008-03-26 14:28
送出感谢: 0
接收感谢: 0

Re: ubuntu 8.04 64bit 版本与firefox or flash 播放器不兼容?

#2

帖子 boreascn » 2008-10-04 21:27

没有问题,你重装一下flashplugin。。
fisherwu
帖子: 6
注册时间: 2006-10-15 8:55
送出感谢: 0
接收感谢: 0

Re: ubuntu 8.04 64bit 版本与firefox or flash 播放器不兼容?

#3

帖子 fisherwu » 2008-10-04 21:37

哦? 能不能告诉一下命令阿?
头像
boreascn
帖子: 385
注册时间: 2008-03-26 14:28
送出感谢: 0
接收感谢: 0

Re: ubuntu 8.04 64bit 版本与firefox or flash 播放器不兼容?

#4

帖子 boreascn » 2008-10-04 21:39

sudo apt-get install flashplugin-nonfree
头像
dsj
帖子: 810
注册时间: 2008-08-21 20:26
送出感谢: 0
接收感谢: 0
联系:

Re: ubuntu 8.04 64bit 版本与firefox or flash 播放器不兼容?

#5

帖子 dsj » 2008-10-04 23:57

软件交流群:17264279
图书分享群:18246379
互动社区:http://www.ubuntuchina.com/
回复

回到 “老旧版本支持”